{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"animationType": "slide-in-bottom"
				}
			}
		},
		{
			"path": "pages/release/tosign",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"backgroundColor": "#f00",
					"animationType": "slide-in-bottom"
				}
			}
		},
		{
			"path": "pages/messages/messagesList",
			"style": {
				"navigationBarTitleText": "消息",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/messages/privateChat",
			"style": {
				"navigationBarTitleText": "uni-app",
				"app-plus": {
					"titleNView": true 
				}
			}			
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "德铭阳光在线",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/index/details",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"titleNView": {
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/index/otherdetails",
			"style": {
				"navigationBarTitleText": "试穿订单详情",
				"app-plus": {
					"titleNView": {
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/release/video",
			"style": {
				"navigationBarTitleText": "发布视频",
				"app-plus": {
					"titleSize": "36px",
					"titleColor": "#333333",
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		},
		{
			"path": "pages/release/index",
			"style": {
				"navigationBarTitleText": "发布图文",
				"app-plus": {
					"titleSize": "36px",
					"titleColor": "#333333",
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}

		},

		{
			"path": "pages/user/index",

			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/myinfo",
			"style": {
				"navigationBarTitleText": "达人中心",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/release/tosign",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"backgroundColor": "#FFFFFF",
					"animationType": "slide-in-bottom"
				}
			}
		},
		{
			"path": "pages/user/info",
			"style": {
				"navigationBarTitleText": "个人资料",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "保存",
								"fontSize":"14px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/user/updatePassword",
			"style": {
				"navigationBarTitleText": "修改密码",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/fans",
			"style": {
				"navigationBarTitleText": "我的粉丝",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/content",
			"style": {
				"navigationBarTitleText": "内容管理",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/contentDetails",
			"style": {
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/complaint",
			"style": {
				"navigationBarTitleText": "骑手投诉",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/complaintDetails",
			"style": {
				"navigationBarTitleText": "骑手投诉详情",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#FFFFFF",
						"titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/release/selectshop",
			"style": {
				"navigationBarTitleText": "选择商品",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#2D2D2D",
						"titleColor": "#FFFFFF"
					}
				}
			}
		},
		{
			"path": "pages/release/zhibo",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"animationType": "slide-in-bottom"
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#FF780F",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"height": "50px",
		"iconWidth": "24px",
		"spacing": "3px",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/image/tabbar/index.png",
			"selectedIconPath": "static/image/tabbar/indexselect.png",
			"text": "首页",
			"selectedColor": "#FBFBFB"
		}, {
			"pagePath": "pages/messages/messagesList",
			"iconPath": "static/image/tabbar/info.png",
			"selectedIconPath": "static/image/tabbar/infoselect.png",
			"text": "消息",
			"selectedColor": "#FBFBFB"
		}, {
			"pagePath": "pages/user/index",
			"iconPath": "static/image/tabbar/mine.png",
			"selectedIconPath": "static/image/tabbar/mineselect.png",
			"text": "我的",
			"selectedColor": "#FBFBFB"
		}]

	}
}
